Initialize a new `Test` with the given `title` and callback `fn`.

see

  https://mochajs.org/api/Test.html

### Hierarchy

- Test

## Index

### Properties

- err
- speed
- type

### Methods

- clone

## Properties

### Optional err

err: Error

- Defined in node_modules/@types/mocha/index.d.ts:2143

### Optional speed

speed: "slow" | "medium" | "fast"

- Defined in node_modules/@types/mocha/index.d.ts:2142

### type

type: "test"

- Defined in node_modules/@types/mocha/index.d.ts:2141

## Methods

### clone

- clone(): Test

- - Defined in node_modules/@types/mocha/index.d.ts:2144

  #### Returns Test

Generated using TypeDoc